local fn = _gn(0x6FD7816A36615F48)
--- List of component/props ID
-- gtaxscripting.blogspot.com/2016/04/gta-v-peds-component-and-props.html
function Global.KnockOffPedProp(ped, p1, p2, p3, p4)
	return _in2(fn, ped, p1, p2, p3, p4)
end
